# file generated by setuptools_scm
# don't change, don't track in version control
__version__ = version = "0.1.dev15+gc0cbaa6.d20230704"
__version_tuple__ = version_tuple = (0, 1, "dev15", "gc0cbaa6.d20230704")
